<?xml version="1.0"?>
<package format="2">
  <name>rover_erc_gazebo_worlds</name>
  <version>0.0.0</version>
  <description>
    Gazebo worlds developed for Leo Rover (ERC edition).
  </description>

  <maintainer email="support@fictionlab.pl">Fictionlab</maintainer>
  <author email="blazej@fictionlab.pl">Błażej Sowa</author>

  <license>MIT</license>

  <url type="bugtracker">https://github.com/LeoRover/leo_erc_desktop/issues</url>
  <url type="repository">https://github.com/LeoRover/leo_erc_desktop</url>

  <buildtool_depend>catkin</buildtool_depend>

  <exec_depend>gazebo_ros</exec_depend>

  <build_depend>xacro</build_depend>

  <export>
    <gazebo_ros gazebo_media_path="${prefix}"/>
    <gazebo_ros gazebo_model_path="${prefix}/models"/>
  </export>

</package>
